### Method

# EBackend ServerSideSource get_file

since: 3.6

#### Declaration [src]

    GFile*
    e_server_side_source_get_file (
      EServerSideSource* source
    )

#### Description [src]

Returns the `GFile` from which data source content is loaded and to which changes are saved. Note the `source` may not have a `GFile`.

Available since: 3.6

Gets property | `EBackend.ServerSideSource:file`

#### Return value

Type: `GFile`

The `GFile` for `source`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.